@import 'assets/styles/styles.scss';
.app-main-container{
    min-height: calc(100vh - 99px)
}
body.no-scroll{
    @media(max-width:1080px){
        overflow: hidden
    }
}
.fade-enter-active, .fade-leave-active {
    transition: opacity .5s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active до версии 2.1.8 */ {
    opacity: 0;
}
.fadeCont-enter-active, .fadeCont-leave-active {
    transition: opacity .5s;
    position: absolute;
    left: 0;
    top: 0;
}
.fadeCont-enter, .fadeCont-leave-to /* .fade-leave-active до версии 2.1.8 */ {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
}